package com.jasamedika.medifirst2000.vo;

import java.util.Date;

public class GridStrukPelayananDetail{
	
	private String noRec;
	
	private String namaBarang;
	
	private String sumberDana;
	
	private String jumlahOrder;
	
	private String jumlahTerima;
	
	private String noFaktur;
	
	private Date tanggalFaktur;
	
	private Date tanggalPenerimaan;
	
	private Double qtyProduk;

	public String getNoRec() {
		return noRec;
	}

	public void setNoRec(String noRec) {
		this.noRec = noRec;
	}

	public String getNamaBarang() {
		return namaBarang;
	}

	public void setNamaBarang(String namaBarang) {
		this.namaBarang = namaBarang;
	}

	public String getSumberDana() {
		return sumberDana;
	}

	public void setSumberDana(String sumberDana) {
		this.sumberDana = sumberDana;
	}

	public String getJumlahOrder() {
		return jumlahOrder;
	}

	public void setJumlahOrder(String jumlahOrder) {
		this.jumlahOrder = jumlahOrder;
	}

	public String getJumlahTerima() {
		return jumlahTerima;
	}

	public void setJumlahTerima(String jumlahTerima) {
		this.jumlahTerima = jumlahTerima;
	}

	public String getNoFaktur() {
		return noFaktur;
	}

	public void setNoFaktur(String noFaktur) {
		this.noFaktur = noFaktur;
	}

	public Date getTanggalFaktur() {
		return tanggalFaktur;
	}

	public void setTanggalFaktur(Date tanggalFaktur) {
		this.tanggalFaktur = tanggalFaktur;
	}

	public Double getQtyProduk() {
		return qtyProduk;
	}

	public void setQtyProduk(Double qtyProduk) {
		this.qtyProduk = qtyProduk;
	}

	public Date getTanggalPenerimaan() {
		return tanggalPenerimaan;
	}

	public void setTanggalPenerimaan(Date tanggalPenerimaan) {
		this.tanggalPenerimaan = tanggalPenerimaan;
	}
	
	
	
	

}
